@charset "utf-8";

/* --------------------- 공통 START---------------------- */

button {cursor:pointer; font-family:inherit;}
textarea, select, input, button {appearance:none; -webkit-appearance:none; -moz-appearance:none; border-radius:4px; font-size:16px; font-family:inherit;}
input::placeholder {font-size:15px; font-family:inherit; opacity:0.6;}
select {
    width: 150px;
    height: 45px;
    border: 1px solid #e0e0e0;
    padding: 0 0 0 10px;
    font-family: inherit;
    background: url('../new_images/board/ico_select.png') no-repeat 90% 50%;
    background-size: 16px;
    cursor: pointer;
}

/* 전체 영역박스 */
.Board_inner {
    position: relative;
    width: 100%;
    max-width: 1200px;
    min-height: 500px;
    height: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
    font-family: 'Noto Sans KR', 'Malgun Gothic', 'Roboto', 'dotum';
    font-weight: normal;
}

/* 상단 및 검색 */
.Board_sch {position:relative; width:100%; margin-bottom: 20px; font-size:18px; text-align:right; padding:0 10px;}
.Board_sch input {width:200px; height: 45px; padding-right: 45px; border: 1px solid #e0e0e0; font-size:16px; padding-left: 10px; font-family:inherit;}
.Board_sch select {border-radius: 24px 0 0 24px; padding-left: 18px; margin-left: -5px;}
.Board_sch input {border-radius: 0 !important; margin-left: -5px;}
.Board_sch input::placeholder {font-size: 15px; font-family:'MalgunGothic';}
.Board_sch button {float:right; width: 50px; height: 45px; background: #8b939a url('../new_images/board/ico_search.png') no-repeat center center; background-size:45px; border-radius: 0 24px 24px 0;}
.Board_sch .total {float:left; position: relative; line-height: 45px; font-weight: 400; font-size: 16px; color: #585858;}
.Board_sch .total span{font-style:italic;}
.Board_sch:after{content:''; display:block; clear:both;}

/*  페이지 넘버 */
.B_paging {position:relative; width:100%; border-top:1px solid #e1e1e1; margin-top:20px;}
.B_paging_pbm{border-top:none !important; margin-top:none !important;}
.B_paging .number {display: table; margin:30px auto 0;}
.B_paging .number li {float:left;  margin-right:2px;}
.B_paging .number li:last-child {margin-right:0;}
.B_paging .number li a{display: block; width:40px; height:40px; color:#444; line-height:40px; text-align:center; background:#fff; border:1px solid #d9d9d9; box-sizing:border-box;}
.B_paging .number li.on a{background:#0490fa; color:#fff; border:none;}
.B_paging .number li a:hover{text-decoration: underline;}
.B_paging .number .prevBtnla{background:url('../new_images/board/arrow_first.png')no-repeat center;text-indent:-9999px;overflow: hidden;}
.B_paging .number .prevBtn{background:url('../new_images/board/arrow_prev.png')no-repeat center;text-indent:-9999px;overflow: hidden;}
.B_paging .number .nextBtn{background:url('../new_images/board/arrow_next.png')no-repeat center;text-indent:-9999px;overflow: hidden;}
.B_paging .number .nextBtnla{background:url('../new_images/board/arrow_last.png')no-repeat center;text-indent:-9999px;overflow: hidden;}

/*  게시판 버튼 */
.B_button {position:relative; width:100%; height:70px; margin-top:30px; padding:0 10px}
.B_button .right_box{float:right; width:100%; height:70px; line-height:70px; text-align:right}
.B_button .center_box{width:100%; height:70px; line-height:70px; text-align:center}
.Btn_board {
    padding: 15px 25px;
    font-size: 16px;
    color: #666;
    border: 1px solid #d9d9d9;
    background: #fff;
    box-sizing: border-box;
    margin-left: 5px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    border-radius: 5px;
}
.Btn_board:hover {color:#fff; background:#4c4c4c; border:1px solid #4c4c4c;}
.Btn_write {padding:15px 25px; font-size:18px;  color:#fff; background:#0490fa; box-sizing:border-box; margin-left:5px; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; border-radius:5px;}
.Btn_write:hover {color:#fff; background:#4c4c4c;}
.B_button:after{content:''; display:block; clear:both;}

/* 게시글 보기 */
.View_wrap{position:relative; width:100%; overflow:hidden;}
.View_wrap h3 {
    width: 100%;
    font-size: 24px;
    color: #333;
    margin:14px 0;
    padding: 0 10px;
    font-weight: 500;
    letter-spacing: -1.2px;
    white-space: normal;
    line-height: 1.5;
    max-height: 3em;
    word-wrap: break-word;
    overflow: hidden;
    display: -webkit-box;
    line-clamp:3;
    -webkit-line-clamp:3;
    -webkit-box-orient: vertical;
}
.View_wrap h3.center{text-align:center !important;}
.View_wrap h3.titgroup{font-size:54px; margin-top:80px;}
.View_list_basic{position:relative; width:100%; min-height:60px; border-top:2px solid #666 !important; font-size:16px; padding:15px 10px; border-bottom: 1px solid #e0e0e0;}
.View_list_basic ul {width:80%; overflow:hidden;}
.View_list_basic ul li{float:left; margin:5px 10px 5px 0;}
.View_list_basic ul li a{line-height:24px;}
.View_list_basic ul li a img{margin-right:4px;}
.View_list_basic ul li a:hover{color:#0094ce; text-decoration:underline;}
.View_list_basic ul li:first-child a img{margin-right:0px;}
.View_list_basic:after{content:''; display:block; clear:both;}
.View_list_basic .view_date{position:absolute; padding:20px 0; position: absolute; top:0px; right:10px;}
.View_list_basic .view_date .division{font-size:15px; color:#057bc5; padding-bottom:5px;}
.View_list_basic .view_date .days{position:relative; font-size:16px; color:#555; padding-right:10px;}
.View_list_basic .view_date .days:after{content: ''; position:absolute; right:0; top:50%; margin-top:-5px;  width:1px; height:12px; background-color: #c5c5c5;}
.View_list_basic .view_date .hits{font-size:16px; color:#555; padding-left:5px;}
.View_list_basic .end_date{font-size:17px;}
.View_list_basic .end_date span{color:#e4173e;}

.view_cnt {position:relative; width:100%; /* 최소 높이 값*/ min-height:500px; padding:50px 10px; color:#666; line-height:1.8; border-bottom:1px solid #e0e0e0;}
.view_cnt .youtube_container {position: relative; width: 100%; height: 0; padding-bottom: 56.25%;} /* 보기 내용 유튜브동영상 w100% 값적용 */
.view_cnt .youtube_container .video {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.view_cnt .view_edu_img {width:100%; text-align:center;} /* 보기 내용 이미지 w100% 값적용 */
.view_cnt .view_edu_img img{max-width:100%;height:auto; margin-bottom: 40px;}
.view_cnt img{max-width:100%;height:auto;}

.view_post {width:100%;}
.view_post li {position:relative; padding:20px 20px 20px 100px; border-bottom:1px solid #e0e0e0;}
.view_post li a {height:auto; padding-left:35px; color:#666;}
.view_post li a:hover {color:#0490fa}
.view_post li strong {position:absolute; left:35px}
.view_post li:first-child {background: url('../new_images/board/post_prev.png')no-repeat 10px center;}
.view_post li:last-child {background: url('../new_images/board/post_next.png')no-repeat 10px center;}
.view_post .toe{display:block; overflow:hidden; height:24px; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;}

/* 지사정보 보기페이지 */
.branch{position:relative; width:100%; overflow:hidden; border-top:1px solid #ddd; margin-bottom:30px;}
.branch li{display:flex; border-bottom:1px solid #ddd;}
.branch li .branch_left{width:35%; padding:10px 0; text-align:center; border-right:1px solid #ddd;}
.branch li .branch_right{width:65%; padding:10px 0; padding-left:20px;}
.branch li .branch_left_photo {width:35%}
.branch li .branch_left_photo img{max-width:100%; width:100%; height:auto;}
.branch li .ceogreet{padding-top:20px; padding-right:20px; line-height:1.5;}
.branch_cnt {position:relative; width:100%; min-height:300px; padding:0px 0px; border-bottom:none;}
.bortop{border-top:none !important;}


/* 삼성플러스샵 설치사례 보기 */
.View_wrap h3.install_company {
    width: 100%;
    font-size: 32px;
    color: #000;
    margin:4px 0;
    padding: 0 10px;
    font-weight: 700;
    letter-spacing: -1.2px;
    white-space: normal;
    line-height: 1.5;
    max-height: 3em;
    word-wrap: break-word;
    overflow: hidden;
    display: -webkit-box;
    line-clamp:3;
    -webkit-line-clamp:3;
    -webkit-box-orient: vertical;
}
.View_wrap .category_title {display: block; padding: 0 10px; font-size: 18px; font-weight: 400; color: #666;}
.View_wrap .product_title {display: block; padding: 0 10px; font-size: 22px; font-weight: 600; color: #666; margin-bottom: 20px;}




/* 게시글 쓰기 */
.Write_wrap{position:relative; width:100%; overflow:hidden;}
.Write_wrap .Wrbox {width:100%; margin-bottom:30px;}
.Write_wrap .Wrbox li {border-bottom:1px solid #e0e0e0; text-align:left;}
.Write_wrap .Wrbox li:first-child {border-top:2px solid #333;}
.Write_wrap .Wrbox li dl {padding:10px 10px;}
.Write_wrap .Wrbox li dl dt,dd {display:inline-block; vertical-align: middle;}
.Write_wrap .Wrbox li dl dt {width:130px; font-size:16px;}
.Write_wrap .Wrbox li dl dt .point {display:inline-block; color:#ff7700;font-size:16px; font-style:normal;margin-left:5px;}
.Write_wrap .Wrbox li dl dd {width:calc(100% - 140px);}
.Write_wrap .Wrbox li dl dd .etc_text {display: block; font-size: 14px; font-family:'MalgunGothic'; margin-top: 6px; color: #999;}
.Write_wrap .Wrbox li dl dd input {height:40px; padding:0 10px; border:1px solid #e0e0e0; background:#f9f9f9;}
.Write_wrap .Wrbox li dl dd input::placeholder {font-size: 14px; font-family:'MalgunGothic';}
.Write_wrap .Wrbox li dl dd input.w100 {width:100%;}
.Write_wrap .Wrbox li dl dd input.w80 {width:80%;}
.Write_wrap .Wrbox li dl dd input.w60 {width:60%;}
.Write_wrap .Wrbox li dl dd input.w30 {width:30%;}
.Write_wrap .Wrbox li dl dd input.w15 {width:15%;}
.Write_wrap .Wrbox li dl dd input.date {text-align:center;}
.Write_wrap .Wrbox li dl dd input.hit {text-align:center;}
.Write_wrap .Wrbox li dl dd input.file {margin-bottom:10px; padding:5px 0 0 0;}
.Write_wrap .Wrbox li dl dd input.file:last-child { margin-bottom:0px;}
.Write_wrap .Wrbox li dl dd input.address {margin-bottom:10px; padding:0 10px;}
.Write_wrap .Wrbox li dl dd input.address:last-child {margin-bottom:0px;}
.Write_wrap .Wrbox li dl dd button {position: relative; width:60px; height:40px; background:#2d3e50; color:#fff; font-size:14px;}
.Write_wrap .Wrbox li dl dd button:hover{background:#0490fa; transition: all 0.25s ease;}
.Write_wrap .Wrbox li dl dd textarea {width:100%; max-width:100%; min-width:100%; min-height:400px; padding:10px 10px; border:1px solid #e0e0e0; background:#fff;}
.Write_wrap .Wrbox li dl dd textarea.sub_textarea {width:100%; max-width:100%; min-width:100%; min-height:100px; padding:10px 10px; border:1px solid #e0e0e0; background:#fff;}
.Write_wrap .Wrbox li dl dd textarea.sub_textarea::placeholder {font-size: 14px; font-family:'MalgunGothic';}
.Write_wrap .Wrbox li dl dd select {height:40px; border:1px solid #e0e0e0; margin-top:-5px; margin-left:5px;}
.Write_wrap .Wrbox li dl dd select.mgL0{margin-left:0px;}
.Write_wrap .Wrbox li dl dd .addr {display:flex; align-items:center; margin-bottom:10px;}
.Write_wrap .Wrbox li dl dd .addr .addrleft {margin-left:4px;}
.Write_wrap .Wrbox li dl dd .Eat {font-size:16px; color:#999; padding:0 4px;}
.Write_wrap .Wrbox li dl dd .Btext {font-size:15px; color:#999; padding:6px 0; word-break: keep-all; font-weight: 400; line-height: 1.5; font-family:'MalgunGothic';}
.Write_wrap .Wrbox li dl dd .Btext .BrNo {display:block;}
.Write_wrap .Wrbox li dl .SubjectBox{line-height: 50px;}
.Write_wrap .Texwrap {width:100%; text-align:right; padding-bottom:10px; padding-right:10px;}
.Write_wrap .Texwrap .point {color:#ff7700;}



/* 개인정보동의 */
.Policy_wrap{position:relative; width:100%; overflow:hidden}
.Policy_wrap .policycheck {width:100%; padding:10px; text-align:center;}
.Policy_wrap .policyBox {
    width: 100%;
    margin: 0 auto;
    height: 150px;
    border: 1px solid #e0e0e0;
    padding: 15px;
    color: #666;
    font-size: 16px;
    line-height: 1.5;
    background: #f7f7f7;
    margin-top: 10px;
    overflow: auto;
}


/* 라디오 및 체크박스 */
.checks {position: relative; height:40px; display:flex; align-items:center;}
.checks input[type="radio"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;} 
.checks input[type="radio"] + label { display: inline-block; position: relative; padding-left:26px; margin-right:10px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; user-select: none;} 
.checks input[type="radio"]+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 100%;
}
.checks input[type="radio"]:checked + label:before {background: #fafafa; border-color: #e6d5b1;} 
.checks input[type="radio"]:checked + label:after { content: ''; position: absolute; top:7px; left:4px; width: 12px; height: 12px; background:#ff0004; border-radius: 100%;}
.checks {position: relative; height:40px; display:inline-block; display:flex; align-items:center;}


.checks input[type="checkbox"] {position: absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0;}
.checks input[type="checkbox"]+label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 16px;
    color: #333;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    margin-right: 10px;
}
.checks input[type="checkbox"]+label:before {
    content: ' ';
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: -2px 8px 0 0;
    text-align: center;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-left: 10px;
}
.checks input[type="checkbox"]:checked + label:before {content: ''; border-color:#0374fe; background:#0374fe url("../new_images/board/check_on.png")no-repeat center center;}
.checks_none {display:block !important;}



/* 게사판 글쓰기 체크박스 */
.wchecks {position: relative; height:40px; display:inline-block;}
.wchecks input[type="checkbox"] {position: absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0}
.wchecks input[type="checkbox"]+label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 18px;
    color: #333;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    margin-right: 10px;
}.wchecks input[type="checkbox"]+label:before {
    content: ' ';
    display: inline-block;
    width: 21px;
    height: 21px;
    line-height: 21px;
    margin: -2px 8px 0 0;
    text-align: center;
    vertical-align: middle;    background: #fafafa; border: 1px solid #cacece; border-radius:3px; margin-left:10px;}
.wchecks input[type="checkbox"]:checked + label:before {content: '\2714'; color: #000; text-shadow: 1px 1px #fff; background: #fafafa; border-color: #adb8c0;}
.wchecks_none {display:block !important;}




/* 기타 메세지 출력 페이지 */
.Mess_wrap {position:relative; display:block; width:50%; height:auto; margin:0 auto; margin-top:80px; padding:10px; border:1px solid #e0e0e0;  text-align:center;}
.Mess_wrap.mt0{margin-top:0px !important;}
.Mess_wrap .iconbox{width:100px; height:100px; background:#4c4c4c; margin:0 auto;margin-top:30px; border-radius:50px;}
.Mess_wrap .iconbox .icon{ width:100%; height:100%; background:url('../new_images/board/icon_message.png')no-repeat center center;}
.Mess_wrap dl{margin-top: 20px;}
.Mess_wrap dl span{color:#f15804;}
.Mess_wrap dl dt{ font-size:24px;padding-bottom:15px; font-weight: 500;}
.Mess_wrap dl dd{width:80%; padding-bottom:30px;}

/* 게시판 리스트 탭 메뉴 */ 
.Tap_wrap{position:relative; width:100%; display:flex; align-items:center; justify-content:center; margin-bottom:30px;}
.Tap_wrap li{position:relative; flex: 1 1; text-align:center; margin-left:-1px;}
.Tap_wrap li:first-child{margin-left:1px;}
.Tap_wrap li a {display: flex; padding:15px 0; font-size:18px; align-items: center; justify-content: center; background:#fff; border:1px solid #dedede;}
.Tap_wrap li a:hover{border:1px solid #666; background-color:#666; color:#fff;} 
.Tap_wrap li.active a{border:1px solid #666; background-color:#666; color:#fff;} 

/* --------------------- 공통 END ---------------------- */


/* -------------- 게시판 형식별 리스트 --------------- */

/* 01 일반형 게시판(공지사항) 리스트 */
.B_board_wrap{width:100%; height:100%; overflow:hidden;}
.Bhead{width:100%; height:auto; border-top:2px solid #666; border-bottom:1px solid #e0e0e0;}
.Bhead li {float:left; padding: 21px 0 22px;font-size:18px; font-weight: 500;  color:#333;  text-align:center;}
.Bhead li:nth-child(5n+1){width:7%}
.Bhead li:nth-child(5n+2){width:67%}
.Bhead li:nth-child(5n+3){width:9%}
.Bhead li:nth-child(5n+4){width:10%}
.Bhead li:nth-child(5n+5){width:7%}
.Bbody_box{width:100%;}
.Btr{width:100%; border-bottom:1px solid #e1e1e1;}
.Btd{display:flex; width:100%; align-items: center;}
.Btd li {padding:0 10px; text-align:center; font-size:16px; /* 기본폰트 16 */ color: #333; line-height:1.8;}
.Btd li:nth-child(5n+1){width:7%}
.Btd li:nth-child(5n+2){width:67%; text-align:left;}
.Btd li:nth-child(5n+3){width:9%}
.Btd li:nth-child(5n+4){width:10%;}
.Btd li:nth-child(5n+5){width:7%}
.Btd li img{padding-top:5px; padding-right:5px;}
.Btd li .subject {font-size:18px; font-weight:400; line-height:1.8;}
.Btd li .flag{font-size:14px;line-height:30px;display: inline-block;margin-right:10px; line-height:30px;  font-style:normal; padding:0px 15px; background:#ff7700; border-radius:3px; color:#fff;}
.Btd li .toe{display:block; overflow:hidden;  text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;}/* 텍스트 자르기 */
.Btd li .look{display:none;}
.Btd li a span{padding:15px 0;}
.Btd li a:hover { color:#ff7700;}
.Btd:hover{background:#f9f9f9;}

/* 02 온라인교육 동영상 STORY갤러리 게시판 리스트 */
.B_youboard_wrap{width:100%; height:100%; overflow:hidden;}
.B_youboard{position:relative; width:100%; overflow:hidden}
.B_youboard li{float:left; width:33.33%; padding:0px 10px 20px 10px;}
.B_youboard li .p_lay {position:relative; display:block; width:100%; min-width:250px; height:auto; background:#fff; border:1px solid #dee3eb;  overflow:hidden; box-sizing:border-box}
.B_youboard li .p_lay .media_photo {position:relative; width:100%; height:228px; background:#f9f9f9; overflow:hidden;}
.B_youboard li .p_lay .media_photo img{width:100%; height:100%;  object-fit: cover;  position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.B_youboard li:hover .p_lay .media_photo img {
    transform: scale(1.05, 1.05) translate(-50%, -50%);
    -webkit-transform: scale(1.05, 1.05) translate(-50%, -50%);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    transform-origin: 5% 5%;
    -webkit-transform-origin: 5% 5%;
}
.B_youboard li .pf_img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transition: transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    transform-origin: 5% 5%;
    -webkit-transform-origin: 5% 5%;
}
.B_youboard li .p_lay .details{width:100%; height:150px; position:relative; cursor:pointer; padding:20px}
.B_youboard li .p_lay .details .video-title {
    font-size: 20px;
    font-family: 'Noto Sans KR';
    font-weight: 500;
    letter-spacing: -1px;
    /* 텍스트 자르기 */
    white-space: normal;
    line-height: 1.5;
    max-height: 3em;
    word-wrap: break-word;
    overflow: hidden;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}
.B_youboard li:hover .details .video-title{color:#ff7700}
.B_youboard li .p_lay .details .text {
    height: 70px;
    font-size: 18px;
    margin-top: 10px;
    /* 텍스트 자르기 */
    white-space: normal;
    line-height: 1.5;
    max-height: 3em;
    word-wrap: break-word;
    overflow: hidden;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.B_youboard li .p_lay .source{width:100%; padding:0 0 20px 20px;}
.B_youboard li .p_lay .source .days{position:relative; font-size:16px; color:#a1a1a1; padding-right:10px}
.B_youboard li .p_lay .source .days:after{content: ''; position:absolute; right:0; top:50%; margin-top:-5px;  width:1px; height:12px; background-color: #c5c5c5}
.B_youboard li .p_lay .source .hits{position:relative; font-size:16px; color:#a1a1a1; padding-left:3px}

/* 03 공유링크 세로 썸내일형 게시판 리스트 */
.B_newsphoto_wrap{width:100%; height:100%; overflow:hidden;}
.B_newsphoto{position:relative; width:100%; border-top:2px solid #333; overflow:hidden;}
.B_newsphoto li {position:relative; width:100%; padding:20px 0px 20px 0px; border-bottom:1px solid #e0e0e0; display:block; font-size:0;}
.B_newsphoto li .photo{position:relative; display:inline-block; width:22.9687%;  min-height:130px; font-size:16px; overflow:hidden; text-align:center;}
.B_newsphoto li .photo img {width:100%; height:100%; object-fit: cover; min-height:130px;}
.B_newsphoto li:hover .photo img{ transform: scale3d(1.05, 1.05, 1.05) rotate(0.001deg); -webkit-transform: scale3d(1.05, 1.05, 1.05) rotate(0.001deg); transition:0.3s; -webkit-transition:0.3s;}
.B_newsphoto li .pf_img{transform: scale3d(1, 1, 1) rotate(0deg); -webkit-transform: scale3d(1, 1, 1) rotate(0deg); transition: transform 0.3s; -webkit-transition: -webkit-transform 0.3s;}
.B_newsphoto li .details2 {position:relative; display:inline-block; width:77.0312%; height:auto; padding:0 10px 0 30px; font-size:16px; vertical-align: top;}
.B_newsphoto li .details2 .titu {
    width: 100%;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: -1px;
    overflow: hidden;
    height: 32px;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal
}
.B_newsphoto li:hover .details2 .titu{color:#ff7700}
.B_newsphoto li .details2 .texu{height:50px; font-size:18px; margin:8px 0; /* 텍스트 자르기 */ white-space: normal; line-height:1.5; max-height:3em; word-wrap: break-word; overflow:hidden;
	display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.B_newsphoto li .details2 .urlt{position:relative; font-size:16px; color:#0563c1;}
.B_newsphoto li .details2 .url{position:relative; font-size:16px; color:#0563c1;}

/* 04 FAQ 게시판 리스트 */
.B_faq_wrap{width:100%; height:100%; overflow:hidden;}
.B_faq{position:relative; width:100%; border-top:2px solid #666; border-bottom: 1px solid #e0e0e0; overflow:hidden;}
.B_faq li {border-top:1px solid #eee;background: #fff url('../new_images/board/faq_down.png')no-repeat; background-position: right 20px top 42px;}
.B_faq li.on {background: #fcfcfc url('../new_images/board/faq_up.png')no-repeat; background-position: right 20px top 42px;}
.B_faq li:first-child {border-top: 0;}
.B_faq li .subText {display: none; padding: 40px 55px 54px 55px;color: #626262;border-top: 1px solid #eee;}
.B_faq li .subText .img {width:auto; max-width: 100%;}
.B_faq li .subText .img img {width:100%; max-width:100%;}
.B_faq li .subText .txt {font-size:18px;line-height:1.8;}
.B_faq li .subText .txt p {font-size:18px;line-height:1.8;}
.B_faq li .subText .img + .txt {margin-top: 40px;}
.B_faq li .mark {font-size: 20px;display:block;padding:30px 50px;color: #323232;background: url('../new_images/board/q.png') no-repeat 20px center;}
.B_faq li.on .mark {color:#f60;background: url('../new_images/board/q_on.png') no-repeat 20px center;}
.B_faq li.on .subText {display: block;}

/* 05 지역그룹 지사 게시판 리스트 */
.B_group_wrap {width:100%; height:100%; overflow:hidden;}
.Gbody_box{width:100%; border-top:2px solid #666;}
.Gtr{width:100%; border-bottom:1px solid #e1e1e1;}
.Gtd{display:flex; width:100%; align-items: center;}
.Gtd li{padding:25px 10px; text-align:center; font-size:16px; /* 기본폰트 16 */ color: #333; line-height:1.8;}
.Gtd li:nth-child(5n+1){width:10%}
.Gtd li:nth-child(5n+2){width:17%; text-align:left;}
.Gtd li:nth-child(5n+3){width:43%; text-align:left;}
.Gtd li:nth-child(5n+4){width:17%;}
.Gtd li:nth-child(5n+5){width:13%}
.Gtd li img{padding-top:5px; padding-right:5px;}
.Gtd li .subject {font-size:18px; font-weight:400; line-height:1.8;}
.Gtd li .zone{font-size: 15px;line-height:30px;display: inline-block;padding: 0 15px;color: #626262;border: 1px solid #e9e9e9; border-radius:15px; background: #f8f8f8;}
.Gtd li .flag{font-size:15px;line-height:30px;display: inline-block;padding:0px 15px;margin-right:10px;color:#fff;border-radius:15px;background:#ff7700;}
.Gtd li .flag2{font-size:15px;line-height:30px;display: inline-block;padding:0px 15px;margin-right:10px;color:#fff;border-radius:15px;background:#666;}
.Gtd li .tel{padding-left:25px; background:url('../new_images/board/tel.png')no-repeat left center;letter-spacing:0;}
.Gtd li .btn{position: relative;font-size:16px; font-weight:400;text-align:center;padding-left: 25px;color:#666;border:1px solid #e0e0e0;padding:5px 15px 5px 40px;border-radius:10px;background:#fff;}
.Gtd li .btn:before {position: absolute;top: 8px;left: 12px; display: inline-block;width:18px;height:18px; content: '';background: url('../new_images/board/det.png'); background-repeat: no-repeat;}
.Gtd li a span{padding:15px 0;}
.Gtd:hover{background:#f9f9f9;}
.Gtd:hover li .btn{border:1px solid #000; color:#000;}
.Gtd:hover li .subject{color:#ff7700;}


/* 06 삼성플러스샵 설치사례 리스트 */
.B_install_wrap {width:100%; height:100%; overflow:hidden;}
.B_install {position:relative; display: flex; flex-wrap: wrap; width:100%;}
.B_install li {width:33.333%; min-width: 230px; padding: 0 10px; margin-bottom:50px; transition: all .25s ease;}
.B_install li .insimgBox {position: relative;  width: 100%; height: auto; margin-bottom: 26px; overflow: hidden;}
.B_install li .insimgBox img { width: 100%; height: auto; min-height:160px; max-height: 230px; object-fit: cover;}
.B_install li .insimgBox::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid transparent;
    transition: border-color 0.25s ease; 
    box-sizing: border-box; 
  }
.B_install li:hover .insimgBox::before {border-color: #000; }
.B_install li .summaryBox {width: 100%; overflow:hidden;}
.B_install li .summaryBox .category {display: block; font-size: 17px; font-weight: 600; font-family: 'Nanum Gothic'; padding-bottom: 6px; color: #666;}
.B_install li .summaryBox .title {width: 84%; font-size: 22px; font-weight: 600; padding-bottom: 6px; color: #000; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap;}
.B_install li .summaryBox .prod_name {width: 84%; display: block; font-size: 18px; font-weight: 600; font-family: 'Nanum Gothic'; padding-bottom: 20px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis; white-space:nowrap;}
.B_install li .summaryBox .date { position: relative; font-size: 16px; color: #a1a1a1; padding-right: 10px;}
.B_install li:hover .summaryBox .title {color: #0563c1;}















/* :::::::::::::::::::::::::::::::::::::::::::::::::: 1024px ::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 1024px){

    /*  상단 및 검색 */
    .Board_sch {padding:0 0px;}
     
    /* 메세지 페이지 */
    .Mess_wrap {position:relative; display:block; width:80%;}

    /* 온라인교육 동영상 STORY갤러리 게시판 리스트 */
    .B_youboard li{padding:0px 10px 20px 10px;}
	.B_youboard li .p_lay .media_photo{height:185px;}

    /* 05 지역그룹 지사 게시판 리스트 */
    .Gtd{display:block;}
    .Gtd li{display:inline-block; padding:25px 10px; text-align:left;}
    .Gtd li:nth-child(5n+1){width:80px}
    .Gtd li:nth-child(5n+2){width:150px;}
    .Gtd li:nth-child(5n+3){width:65%;}
    .Gtd li:nth-child(5n+4){width:160px; padding-top:0px;}
    .Gtd li:nth-child(5n+5){width:170px; padding-top:0px; }

}


/* :::::::::::::::::::::::::::::::::::::::::::::::::: 768px ::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 768px){
     
    .Board_inner{min-height:500px; margin-bottom:150px}

	/*  게시판 버튼 */
    .B_button {padding:0}
    .B_button .right_box{float:none; text-align:center}
    .Btn_board {padding:14px 24px; margin-left:3px}

    /* 게시판 보기 */
    .View_wrap h3{font-size:24px; margin:10px 0px 20px 0px; max-height: 4.5em; line-clamp: 3; -webkit-line-clamp: 3; padding-right:5px}
	.View_wrap h3.titgroup{font-size:38px; margin-top:50px;}
	.View_list_basic .print { display:none}
	.view_post li a {height:auto; padding-left:10px; color:#666}

    /* 지사정보 보기페이지 */
    .branch li{display:block;}
    .branch li .branch_left{width:100%; text-align:center; border-right:0px; background:#e9e9e9;}
    .branch li .branch_right{width:100%; text-align:center; padding-left:0px; border-top:none;}
    .branch li .branch_left_photo {width:90%; margin:0 auto; padding:30px 0;}
    .branch li .ceogreet{padding-top:10px; padding-bottom:50px; padding-right:0px; line-height:1.5;}
    .branch_cnt {position:relative; width:100%; min-height:300px; padding:0px 0px; border-bottom:none;}
    .bortop{border-top:none !important;}

    /* 삼성플러스샵 설치사례 보기 */
    .View_wrap h3.install_company {font-size: 24px;}
    .View_wrap .category_title {font-size: 18px;}
    .View_wrap .product_title {font-size: 20px;}

	/* 게시글 쓰기 */
    .Write_wrap .Wrbox li dl dd input.w15{width:25%;}
	.Write_wrap .Wrbox li dl dd input.w30{width:40%;}

    /* 메세지 페이지 */
	.Mess_wrap {width:90%; margin-top:60px}
	.Mess_wrap .iconbox{margin-top:20px}
    .Mess_wrap dl{margin-top: 20px}
    .Mess_wrap dl dt{ font-size:20px}

    /* 01 일반형 게시판(공지사항) 리스트 */
    .Bhead{display:none}
	.Bbody_box .Btr:first-child{border-top:1px solid #e1e1e1; }
	.Btd{display:block; width:100%; padding-bottom:15px;}
    .Btd li:nth-child(5n+1){display:none;}
    .Btd li:nth-child(5n+2){width:100%;}
    .Btd li:nth-child(5n+3){float:left; width:auto; height:20px; padding:0px 5px 0 10px; font-size: 15px; color: #a1a1a1; line-height:1.5;}
	.Btd li:nth-child(5n+3):after{content: ''; position:absolute;  margin-left:7px; margin-top:5px;  width:1px; height:12px; background-color: #e1e1e1}
    .Btd li:nth-child(5n+4){float:left; width:auto; padding:0px 10px; font-size: 15px; color: #a1a1a1; line-height:1.5;}
	.Btd li:nth-child(5n+4):after{content: ''; position:absolute;  margin-left:7px; margin-top:5px;  width:1px; height:12px; background-color: #e1e1e1}
    .Btd li:nth-child(5n+5){float:left; width:auto; padding:0px 5px; font-size: 15px; color: #a1a1a1; line-height:1.5;}
	.Btd li .look{display:inline-block;}
	.Btd li a span{padding:15px 0 4px 0;}

    /* 02 온라인교육 동영상 STORY갤러리 게시판 리스트 */
    .B_youboard_wrap{width:100%; position:relative; margin-top:30px}
    .B_youboard li{width:50%; padding:0 20px 20px 0}
    .B_youboard li .p_lay .media_photo{height:195px}

    /* 03 공유링크 세로 썸내일형 게시판 리스트 */
    .B_newsphoto li .photo{width:30%;}
	.B_newsphoto li .details2 {width:70%;}

    /* 05 지역그룹 지사 게시판 리스트 */
    .Gtd li{display:inline-block; padding:25px 0px; text-align:left;}
    .Gtd li:nth-child(5n+1){width:70px; padding-bottom:10px}
    .Gtd li:nth-child(5n+2){width:120px; padding-bottom:10px}
    .Gtd li:nth-child(5n+3){width:65%; padding-bottom:10px}
    .Gtd li:nth-child(5n+4){width:150px; padding-top:0px;}
    .Gtd li:nth-child(5n+5){width:170px; padding-top:0px; }
    .Gtd li .subject {font-size:20px; font-weight:500;}
    .Gtd li .flag{display:none;}
    .Gtd li .flag2{display:none;}

    /* 06 삼성플러스샵 설치사례 리스트 */
    .B_install li {width:50%;}


    }


/* :::::::::::::::::::::::::::::::::::::::::::::::::: 674px ::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 674px){
     
    .Board_inner{margin-bottom:130px}

    /*  상단 및 검색 */
    .Board_sch input {width:55%;}
    .Board_sch select { width:35%;}
	.Board_sch button {width:10%; background-color:#8a939a;}
    .Board_sch .total {display:none}

    /*  페이지 넘버 */ 
    .B_paging {border-top:none}  /* 게시판 별 상단 border-top값 사용 체크 */
    .B_paging .number li a{display: block; width:35px; height:35px; line-height:35px;}

    /* 게시판 보기 */
    .View_wrap h3{font-size:18px; margin:0px 0px 30px 0px}
	.View_list_basic ul {width:100%; overflow:hidden}
	.View_list_basic ul li a{font-size:15px}
    .View_list_basic .view_date{position:absolute; padding:20px 0; position: absolute; top:-50px; right:10px}
	.view_cnt {min-height:400px; padding:30px 0  50px}
	.view_post li a {height:auto; padding-left:10px; color:#666}

    /* 지사정보 보기페이지 */
    .branch li .branch_left_photo {width:90%; padding:30px 0;}

    /* 게시글 쓰기 */
    .Write_wrap .Wrbox{margin-bottom:10px;}
	.Write_wrap .Wrbox li dl dt{width:100px; font-size:16px;}
	.Write_wrap .Wrbox li dl dd {width:calc(100% - 110px)}
    .Write_wrap .Wrbox li dl dd input.w30{width:60%;}
	.Write_wrap .Wrbox li dl dd input.di_block{width:50% !important;}
    .Write_wrap .Wrbox li dl dd select.w30_seletc{width:30% !important;}
    .Write_wrap .Wrbox li dl dd input.w15{width:50%;}
    .Write_wrap .Wrbox li dl dd textarea { width:100%; min-height:300px}
	.Write_wrap .Wrbox li dl dd .Wmb{margin-bottom:10px;}

	/* 메세지 페이지 */
	.Mess_wrap {width:100%; margin-top:50px}
    .Mess_wrap .Mbr_no{display:none}

	/* 02 온라인교육 동영상 STORY갤러리 게시판 리스트 */
    .B_youboard li{width:100%; padding:0}
	.B_youboard li .p_lay .media_photo{height:310px}
    .B_youboard li .p_lay .details{height:150px}

    /* 03 공유링크 세로 썸내일형 게시판 리스트 */
    .B_newsphoto li .photo{width:38%;}
	.B_newsphoto li .details2 {width:62%;}
}


/* :::::::::::::::::::::::::::::::::::::::::::::::::: 500px ::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 500px){
     
    /*  페이지 넘버 */
    .B_paging .number .prevBtnla{display:none}
    .B_paging .number .nextBtnla{display:none}

	/*  게시판 버튼 */
    .Btn_board {padding:12px 18px; margin-left:3px}

    /* 지사정보 보기페이지 */
    .branch li .branch_left_photo {width:100%; padding:20px 0;}

    /* 삼성플러스샵 설치사례 보기 */
    .View_wrap h3.install_company {font-size: 20px;}
    .View_wrap .category_title {font-size: 16px;}
    .View_wrap .product_title {font-size: 18px;}
	
    /* 게시글 쓰기 */
    .Write_wrap .Wrbox li dl dt{width:80px; margin-bottom:10px;}
    .Write_wrap .Wrbox li dl dt.hide480{display:none}
	.Write_wrap .Wrbox li dl dd {width:100%}
    .Write_wrap .Wrbox li dl dd input.w30{width:80%;}
    .Write_wrap .Wrbox li dl dd input.w15{width:50%;}
	.Write_wrap .Wrbox li dl dd input.di_block{width:70% !important;}
	.Write_wrap .Wrbox li dl dd textarea { width:100%; min-height:200px}
	.Write_wrap .Wrbox li dl dd textarea.sub_textarea{height:150px;}
	.Write_wrap .Wrbox li dl dd .Wmb2{margin-bottom:10px;}
	
    /* 라디오 및 체크박스 */
	.ch_w480h {height:40px !important;}

	/* 게시판 리스트 탭 메뉴 */ 
    .Tap_wrap li a {font-size:16px;}

	/* 02 온라인교육 동영상 STORY갤러리 게시판 리스트 */
	.B_youboard li .p_lay .media_photo{height:254px}
    .B_youboard li .p_lay .details{height:150px}
    .B_youboard li .p_lay .details .text{height:70px}

    /* 03 공유링크 세로 썸내일형 게시판 리스트 */
    .B_newsphoto li {padding:20px 0px 0px 0px;}
    .B_newsphoto li .photo{display:block; width:60%; margin:0 auto; border:1px solid #e9e9e9}
    .B_newsphoto li .photo img {width:100%; max-height:130px;}
	.B_newsphoto li .details2 {display:block; width:100%; padding:20px 0px;}

    /* 04 FAQ 게시판 리스트 */
    .B_faq li {background-position: right 15px top 42px;}
    .B_faq li.on {background-position: right 15px top 42px;}
    .B_faq li .subText {padding:20px;}
    .B_faq li .subText .img {width:auto; max-width: 100%;}
    .B_faq li .mark {font-size:18px; padding:30px 35px; background: url('../new_images/board/q.png') no-repeat 5px center;}
    .B_faq li.on .mark {background: url('../new_images/board/q_on.png') no-repeat 5px center;}

    /* 05 지역그룹 지사 게시판 리스트 */
    .Gtd li{display:inline-block; padding:25px 0px;}
	.Gtd li:nth-child(5n+2){width:60%;}
    .Gtd li:nth-child(5n+3){width:100%; padding:0px 0 10px}
    .Gtd li:nth-child(5n+4){width:140px;}
    .Gtd li:nth-child(5n+5){width:140px;}

    /* 06 삼성플러스샵 설치사례 리스트 */
    .B_install li {width:100%;}

}


/* :::::::::::::::::::::::::::::::::::::::::::::::::: 360px ::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 360px){
   
	/*  상단 및 검색 */
    .Board_sch input {width:50%;}
    .Board_sch select { width:35%;}
	.Board_sch button {width:15%; background-color:#8a939a;}
    .Board_sch .total{display:none} 

    /* 지사정보 보기페이지 */
    .branch li .branch_left_photo {width:100%; padding:10px 0;}

	/* 게시글 쓰기 */
	.Write_wrap .Wrbox li dl dd input.w80{width:100%;}
    .Write_wrap .Wrbox li dl dd input.w60{width:100%;}
    .Write_wrap .Wrbox li dl dd input.w30{width:100%;}
    .Write_wrap .Wrbox li dl dd input.w15{width:100%;}

	/* 02 온라인교육 동영상 STORY갤러리 게시판 리스트 */
	.B_youboard li .p_lay .media_photo{height:203px}
    .B_youboard li .p_lay .details{height:170px}
    .B_youboard li .p_lay .details .text{line-height:1.5; max-height:3em; display: -webkit-box; line-clamp:2; -webkit-line-clamp:2;}

    /* 03 공유링크 세로 썸내일형 게시판 리스트 */
    .B_newsphoto li .photo{display:block; width:70%; margin:0 auto; min-height:98px;}
    .B_newsphoto li .photo img {width:100%; min-height:98px;}
	.B_newsphoto li .details2 {display:block; width:100%; padding:20px 0px;}

  }


/* :::::::::::::::::::::::::::::::::::::::::::::::::: 320px ::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 320px){

	select {font-size:14px; font-family:inherit;}

    /* 라디오 및 체크박스 */
	.checks input[type="radio"] + label { display:block; margin-bottom:10px;}
    .checks {position: relative; height:100px; display:block; align-items:center; }

  }